
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LightShafts", "SnowEffect\LightShafts.csproj", "{90EF938E-293C-45B8-BDC8-648CDAC200D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PostscreenEffects", "PostscreenEffects\PostscreenEffects.csproj", "{CE215110-B441-46E0-BC50-D7EBEC0F9B8A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90EF938E-293C-45B8-BDC8-648CDAC200D0}.Debug|x86.ActiveCfg = Debug|x86
		{90EF938E-293C-45B8-BDC8-648CDAC200D0}.Debug|x86.Build.0 = Debug|x86
		{90EF938E-293C-45B8-BDC8-648CDAC200D0}.Release|x86.ActiveCfg = Release|x86
		{90EF938E-293C-45B8-BDC8-648CDAC200D0}.Release|x86.Build.0 = Release|x86
		{CE215110-B441-46E0-BC50-D7EBEC0F9B8A}.Debug|x86.ActiveCfg = Debug|x86
		{CE215110-B441-46E0-BC50-D7EBEC0F9B8A}.Debug|x86.Build.0 = Debug|x86
		{CE215110-B441-46E0-BC50-D7EBEC0F9B8A}.Release|x86.ActiveCfg = Release|x86
		{CE215110-B441-46E0-BC50-D7EBEC0F9B8A}.Release|x86.Build.0 = Release|x86
		{C4A1B03F-88A9-4A7F-A29A-54FA695EB0C6}.Debug|x86.ActiveCfg = Debug|x86
		{C4A1B03F-88A9-4A7F-A29A-54FA695EB0C6}.Release|x86.ActiveCfg = Release|x86
		{7EF48FF5-A74C-4BFA-8DCA-FEE6D943A5C8}.Debug|x86.ActiveCfg = Debug|x86
		{7EF48FF5-A74C-4BFA-8DCA-FEE6D943A5C8}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
